--- fuse/util/Makefile.in.org	2006-05-05 15:44:52.000000000 +0200
+++ fuse/util/Makefile.in	2006-05-05 15:44:45.000000000 +0200
@@ -454,7 +454,7 @@
 install-exec-hook:
 	-chown root $(DESTDIR)$(bindir)/fusermount
 	-chmod u+s $(DESTDIR)$(bindir)/fusermount
-	@if test ! -e $(DESTDIR)/dev/fuse; then \
+	-@if test ! -e $(DESTDIR)/dev/fuse; then \
 		$(mkdir_p) $(DESTDIR)/dev; \
 		echo "mknod $(DESTDIR)/dev/fuse -m 0666 c 10 229"; \
 		mknod $(DESTDIR)/dev/fuse -m 0666 c 10 229; \
